CG_MERGE(1)

NAME
cg_merge - (deprecated) merges multiple Cachegrind output files into one

SYNOPSIS

cg_merge [options] [cachegrind-out-files...]

DESCRIPTION

cg_merge sums together multiple Cachegrind output files into a single Cachegrind output file. It is deprecated because cg_annotate can now do much the same thing, but better.

OPTIONS

-o outfile
    Write the output to to outfile instead of standard output.

SEE ALSO

cg_annotate(1), valgrind(1), $INSTALL/share/doc/valgrind/html/index.html or http://www.valgrind.org/docs/manual/index.html.

AUTHOR

Nicholas Nethercote.